gdcmQueryBase.h File Reference
`#include "gdcmTag.h"`
`#include "gdcmDataElement.h"`
`#include <vector>`
Include dependency graph for gdcmQueryBase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::QueryBase
| QueryBase. More...

## Namespaces

namespace | gdcm

## Enumerations

enum | gdcm::ERootType { gdcm::ePatientRootType , gdcm::eStudyRootType }